        device ZXSPECTRUM128
;PENT = 1 ;doesn't work
        define PENT
        org 0x8000
begin
        ifndef PENT
        nop
        endif
end
	savebin "sjasmbug.bin",begin,end-begin ;file size 0 saves as 32768
